Som en del i sitt säkerhetsarbete gör nu Google så det inte kommer gå att logga in på ett Google-konto om du använder dig av en Android-enhet som kör Android 2.3.7 eller äldre.

Förändringen gäller från och med 27 september, rapporterar The Verge.

Användare som försöker logga in efter det på tjänster som Gmail, Youtube och Google Maps kommer mötas av felmeddelanden gällande användarnamn eller lösenord.

Däremot kommer användare fortfarande kunna logga in på Googles tjänster via enhetens webbläsare.

Android 2.3.7 är den sista versionen av Gingerbread och släpptes för nära på tio år sedan. Det oklart hur många Android-enheter som i dagsläget fortfarande använder den versionen av operativsystemet.